// Type definitions for @dyna-grid/core v1.1.0
// Project: 
// Definitions by: zhangkun <>
export declare function QuerySelector(selector?: string): Function;
export declare function RefSelector(ref: string): Function;
export declare function GridListener(eventName: string): Function;
export declare function GuiListener(ref: string, eventName: string): Function;
